uuid:
  -
    value: 5d151850-112c-4d1d-a647-ce37f779f2e6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '51-Service File.jpg'
uri:
  -
    value: 'public://2022-05/51-Service File.jpg'
    url: /sites/default/files/2022-05/51-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 68852
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:26+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '51-Service File.jpg'
sha1:
  -
    value: 9828dbf0faea3708a5fa9e6fab4f18e6973d4f83
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
